body,html{
    height:100%;
}
body{
	font-family: Arial, sans-serif;
	font-size: 16px;
	line-height: 1.1em;
	box-sizing: border-box;
}

.sidebar{
  left: 0;
  top: 0;  
  padding-top: 0 !important;  
}
.sidebar-menu{
  position: absolute;
  left: 0;
  top: 0;
  list-style-type: none;
  padding: 0;
  width: 100%;
}
.sidebar-menu li{
  width: 100%;
  position: relative;
  padding: 5px 0;
  display: block;
  text-align: center;
  transition: all .4s linear;
  z-index: 1;
  border-radius: 10px;
  background-color: #343a40!important;
}
.sidebar-menu li:first-child{
  border-top-right-radius: 0;
  border-bottom-right-radius: 10px;
}
.sidebar-menu li a{
  color: #f8f9fa;
  height: 45px;
  padding: 8px 0;
  display: block;
  text-decoration: none;
}
.sidebar-menu li a i{
  font-size: 29px;
}
.sidebar-menu-text{
  /*display: none;*/
  visibility: hidden;
  width: 0px;
  line-height: 29px;
  font-size: 20px;
  vertical-align: bottom;
  opacity: 0;
  transition: opacity .2s ease-in;
  overflow: hidden;  
}
.sidebar-menu li:hover{
  text-align: left;
  width: 275px !important;  
  transition: all .4s linear;
}
.sidebar-menu li:hover a,
.sidebar-menu li a:hover{
  color: #5ecaf4 !important;
  padding-left: 25px;
}
.sidebar-menu li:hover .sidebar-menu-text,
.sidebar-menu li:hover .sidebar-menu li a i{
  width: 200px;
  transition: opacity .5s ease-in;  
  opacity: 1;
  margin-left: 35px;  
  visibility: visible;
  position: absolute;
  top: 14px;
  left: 35px;  
}
.main-body{
  background-color: #f3faff;
}
.loader {
  width: 100px;
  height: 100px;
  animation: spin 2s linear infinite;
  margin-bottom: 25px;
}
#loader p{
	line-height: 28px;
}

@keyframes spin {
  0% { transform: rotate(0deg); }
  100% { transform: rotate(360deg); }
}
.progress {
  width: 150px;
  height: 150px;
  background: none;
  position: relative;
}

.progress::after {
  content: "";
  width: 100%;
  height: 100%;
  border-radius: 50%;
  border: 6px solid #eee;
  position: absolute;
  top: 0;
  left: 0;
}

.progress>span {
  width: 50%;
  height: 100%;
  overflow: hidden;
  position: absolute;
  top: 0;
  z-index: 1;
}

.progress .progress-left {
  left: 0;
}

.progress .progress-bar {
  width: 100%;
  height: 100%;
  background: none;
  border-width: 6px;
  border-style: solid;
  position: absolute;
  top: 0;
}

.progress .progress-left .progress-bar {
  left: 100%;
  border-top-right-radius: 80px;
  border-bottom-right-radius: 80px;
  border-left: 0;
  -webkit-transform-origin: center left;
  transform-origin: center left;
}

.progress .progress-right {
  right: 0;
}

.progress .progress-right .progress-bar {
  left: -100%;
  border-top-left-radius: 80px;
  border-bottom-left-radius: 80px;
  border-right: 0;
  -webkit-transform-origin: center right;
  transform-origin: center right;
}

.progress .progress-value {
  position: absolute;
  top: 0;
  left: 0;
}

.table td{
	word-break: break-all;
}

.gg-add{
  display: inline-block;
  vertical-align: text-bottom;
  margin: 0 10px;
}
.gg-check-o{
  display: inline-block;
  vertical-align: text-bottom;
  margin: 0 10px;
}
.gg-math-plus{
  display: inline-block;
  vertical-align: middle;
}
.heading-h2{
  padding-left: 20px;
}
.heading-h3{
  padding-left: 40px;
}
.heading-h4{
  padding-left: 60px;
}
.heading-h5{
  padding-left: 80px;
}
.heading-h6{
  padding-left: 100px;
}

.card-title>a, .card-title>a:active{
  display:block;
  /*padding*/:15px;
  color:#343a40;
  font-size:16px;
  font-weight:bold;
  text-transform:uppercase;
  letter-spacing:1px;
  word-spacing:3px;
  text-decoration:none;
}
.card-title  .gg-math-plus{
  float: right;
  transition: all 0.5s;
  margin: 8px 0;
}
.card-header.active i{
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  transform: rotate(45deg);
} 
@media screen and (max-width: 768px) {
  .sidebar{
    display: none;
  }
}
@media (min-width: 576px){
  .form-inline .form-check {
    justify-content: unset;
  }

}